html, body {
	margin:0;
	padding:0;
}

body {
	font-family:Tahoma,Helvetica,sans-serif;
	font-size:12px;
	color:#222;
}
img {border:none;}
a {
	color:#b80808;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
	color:#951d1f;
}
h1 {font-size:32px;}
h2 {font-size:22px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5, h6{font-size:14px;}
h1,h2,h3,h4,h5,h6 {margin:0 0 15px 0;font-family:"Trebuchet MS";font-weight:normal;}

#wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}


/* =============================================================================
	HEADER
   ========================================================================== */
#header {
		background:url(/images/bg.gif) repeat-x;
		width: 100%;
		height: 270px;
		display: block;
}
	.header-container {
		background:url(/images/header.png) no-repeat;
		width: 900px;
		height:189px;
		margin: 0 auto;
	}
	
	/* =============================================================================
		HEADER MENU
	   ========================================================================== */				
#menu {
	background:url(/images/menu-bg.png) no-repeat;
	width: 900px;
	height:55px;
	margin: 0 auto;
}
	#menu ul {
		list-style:none;
		padding:12px 0 0 17px;
	}
	#menu li, #menu li a, #menu li a span, #menu li a.current, #menu li a.current span {
		display:block;
		font:Verdana, Arial, Helvetica, sans-serif;
		float:left;
		height:32px;
		width:auto;
		line-height:26px;
		color:#fff;
		cursor:pointer;
		font-size:14px;
		}
	#menu li a, #menu li a.current {
		text-decoration:none;
		padding:0 0 0 20px;
	}
	#menu li a span, #menu li a.current span {
		padding:0 15px 0 15px;						
	}
	#menu li a:hover, #menu li a.current {}
	#menu li a:hover span, #menu li a.current span {
		color:#fff;
		background-color:#000066;
	}


/* =============================================================================
	CONTAINER OGÓLNE
   ========================================================================== */
#container .block1.nomargin {
	margin:0;
}
#container p.hr {
	border:solid #d3d3d3;
	border-width:5px 0 0 0;
	margin:0;
	outline:none;
}
#container p {
	margin:0 0 15px 0;
}
#container form p {
	margin:0 0 5px 0;
}
#container p img.floatleft{
	margin:10px 10px 0 0;
}
#container p img.floatright {
	margin:10px 0 0 10px;
}
#container ul, #container ol {
	margin:0 0 0 20px;
}
#container ol {
	margin:0 0 0 30px;	
}
#container dt {
	font-weight:bold;
	margin:5px 0;
}
#container .nomargin, .nomargin {margin:0;}
#container.nobg, .nobg {background:none;}

	/* =============================================================================
		CONTAINER CONTENT
	   ========================================================================== */
	
#container {
	width: 100%;
	position: relative;
	display: block;
	margin-bottom: 30px;
}
	.container-content {
		width: 900px;
		margin: 0 auto;
	}
	#mainarea {
		width:495px;
		float:left;
		padding-left: 10px;
	}


/* =============================================================================
	SIDEBAR
   ========================================================================== */
#sidearea {
	width:345px;
	float:right;
}
	.block1 {
		width:180px;
		float:left;
		display:block;
		margin:0 20px 0 0;
	}


/* =============================================================================
	FOOTER
   ========================================================================== */
#footer {
	background:url(/images/dol.jpg);
	width: 100%;
	height:92px;
	color:#fff;
	font-size:10px;
}
	#footer a {
		font-weight:normal;
		color:#fff;
	}
	
	#footer-container {
		width: 900px;
		margin: 0 auto;
	}
		.footer-floatleft {
			width: auto;
			max-width: 50% !important;
			float: left;
		}
		.footer-floatright {
			width: auto;
			max-width: 50% !important;
			float: right;
		}
			.footer-floatleft, .footer-floatright {
				margin-top: 41px;
			}		
		
		
/* =============================================================================
	INNE
   ========================================================================== */
#mainarea form {
	padding:0 5px;
}
#mainarea form p {
	margin:0 0 5px 0;
}
#mainarea form p.floatleft {
	margin-right:15px;
}
.input {
	border:1px solid #a5a5a5;
	background:none;
	cursor:text;
	margin:5px 0;
	padding:2px;
	width:200px;
}
textarea.input {
	width:415px;
	height:100px;
}
.input:focus, .textarea:focus {
	border:1px solid #000;
}
.signin-btn, .button1 {
	background:#4e4e4e;
	margin:8px 0;
	padding:5px 10px;
	color:#fff;
	font-weight:bold;
	border:none;
	outline:none;
	cursor:pointer;
}

#mainarea img.floatleft, #mainarea p img.floatleft {
	margin:10px 10px 10px 0;
}
#mainarea img.floatright, #mainarea p img.floatright {
	margin:10px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
.clear {clear:both;}
.floatleft {float:left; width:auto;}
.floatright {float:right; width:auto;}
.center {text-align:center;}
.text-left {text-align:left;}
.text-right {text-align:right;}
.normal, .normal a {font-weight:normal;}
.textbold {font-weight:bold;}

#kategorie {
		padding:10px 19px 25px 25px;
		font-weight:bold;	
}